# ai_waypoint.hpp File Reference

Everything to query and build waypoints. More...

`#include "ai_object.hpp"`
`#include "ai_error.hpp"`
`#include "ai_basestation.hpp"`

Go to the source code of this file.

## Data Structures
class | AIWaypoint
| Class that handles all waypoint related functions. More...
## Functions
| DECLARE_ENUM_AS_BIT_SET (AIWaypoint::WaypointType)

## Detailed Description

Everything to query and build waypoints.

Definition in file ai_waypoint.hpp.